package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFC21Response {

    @Parameter(name = "Data")
    java.util.List<MWFC21Data> data();

    @Parameter(name = "Pocet")
    Long pocet();

}